/* scrool bar */
/* width */
::-webkit-scrollbar {
    width: 0;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0); 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #fff; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #fff; 
  }


body
{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
}
.light_bg
{
 background:url('../images/bg_studio.jpg') !important;
}
.big_one{
    font-family: Montserrat;
    font-size: 49px;
    letter-spacing: -0.08em;
    color: #606060;

}
.h-100vh{height: 100vh;}
.c-lgray{color: rgba(255, 255, 255, 0.5) !important;}
.c-gray{color: #54514e !important;}
.c-ligh-gray{color: rgba(84, 81, 78, .5) !important;}
.bg-gray{background-color: rgba(84, 81, 78, .05);}
.bg-ligh-gray{background-color: rgba(84, 81, 78, .05) !important;}
.bg-dgray{background-color: rgba(84, 81, 78, .09);}
.bg-lgray{background-color: rgba(84, 81, 78, .9);}
.cur-pointer{cursor: pointer;}
.text-white{color: #fff;}
.main-title{font-size: 25.5pt;color: #54514e;margin-top: 32px;line-height: normal;min-height: 105px;}
.small-title{font-family: "ProximaNova-Regular";color: rgba(84, 81, 78, .4);font-size: 12.5pt;text-transform: uppercase;letter-spacing: 1px;line-height: normal;display: block;}
header{background-color: #fff;padding-top: 40px;padding-bottom: 40px;}
.main-section{padding-top: 97px;padding-bottom: 125px;}
.menu-icon,.menu-close-icon{
    position: absolute;
    top: 52px;
    left: 63px;
    display: inline-flex;
}
.menu-logo-studio{
    z-index: 99;
    position: absolute;
    top: 52px;
    right: 63px;
    display: inline-flex;
}
.tophead .menu-close-icon{position: relative;top: 49px;left: 1px;}
.menu-close-icon{top: 54px;left: 64px;}
.menu-box { height: 100vh; width: 0; position: fixed; z-index: 9999; top: 0; left: 0; background-color: #2a231cdb; overflow-x: hidden; transition: 0.5s; }
.menu-box a {text-decoration: none;transition: 0.3s;}
.menu-box .menu-links { display: inline-flex; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); padding: 0; margin: 0; list-style-type: none; margin-top: 5px; }
.menu-box .menu-links li{line-height: normal;}
.menu-box .menu-links li a, .menu-box .menu-links li a:hover, .menu-box .menu-links li a:focus { font-size: 31.8pt; padding: 0 36px; border-right: 1px solid #fff; line-height: 25pt; }
.menu-box .menu-links li:first-child a{ padding-left: 0;}
.menu-box .menu-links li:last-child a{padding-right: 0;border: 0;}
.menu-box .bottom-links{left: 50%;transform: translateX(-50%);}
.main-pg { background-image: url('../images/home_banner.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.main-pg::before { content: ''; position: absolute; left: 0; right: 0; bottom: 0; top: 0; background-color: rgba(84, 81, 78, .30); z-index: 0;}
.bottom-links {
    background: white;
    position: absolute;
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    bottom: 1px;
    padding: 30px 70px;
    z-index: 0;
    text-align: center;
        }
.same-color{
    color: #242424 !important;
}
.title_studio{
    margin-bottom: 23px !important;
    font-family: Roboto !important;
    font-weight: 100;
    font-size: 17px;
    text-align: left;
    color: #696969 !important;
}
.sous_title_studio p{
    margin-top: 11px;
    font-family: Roboto !important;
    font-weight: normal;
    font-size: 15px;
    color: #606060;
}
.bottom-links li{
    padding: 0px 13px;
    border-right: 1px solid #fff;
}
/* .bottom-links li:first-child{padding-left: 0;} */
.bottom-links li:last-child
{
    padding-right: 0;
    border: 0;
}
.bottom-links li label, .menu-links li a, .menu-links li a:hover { 
    font-size: 15.2pt; color: #ffffff; 
    text-decoration: none;
     line-height: 16pt;
      font-weight: normal; 
    }
.alignright{
    text-align: -webkit-right;
}
.aligncenter{
    text-align: -webkit-center;
}
.title_h1_studio{
    margin-bottom: 8pc;
    margin-top: 15pc;
    font-family: Roboto;
    font-weight: bold;
    font-size: 317px !important;
    letter-spacing: 0.02em;
    color: #1d1d1d;
}
/* services */
.relative_col{
    padding: 0;
}
.lancer_video{
    font-family: Montserrat;
    font-weight: bold;
    text-decoration: underline;
    font-size: 93px;
    letter-spacing: 0.02em;
    text-align: left;
    color: #fff;
    bottom: 45px;
    position: absolute;
    right: 50px;
    transition: .5s ease-in-out;
}
.lancer_video:hover{
    color: #000;
    text-shadow: 0px 3px 6px rgba(255, 255, 255, 0.29);
}
.text_rotation{
    line-height: 160px;
    font-family: Roboto;
    font-weight: bold;
    font-size: 180px;
    letter-spacing: -0.03em;
    text-align: left;
    color: #fff;
    margin-left: 65px;
}
.rotat{
    display: block;
    -webkit-transform: translate(-100%,-360%) rotate( 
-90deg
 );
    transform: translate(-100%,-360%) rotate( 
-90deg
 );
    -webkit-transform-origin: right top;
    transform-origin: right top;
}

/* padding services */
.padding_services{
    padding-left: 14.5% !important;
    padding-right: 5.5% !important;
}
.display_fc{
    display: none;
}
.padding_services small{
    font-family: Roboto;
    font-weight: normal;
    font-size: 15px;
    color: #212121;
}
.padding_services .text_desc{
    margin-top: 10px;
    font-family: Roboto;
    font-weight: normal;
    font-size: 40px;
    line-height: 43px;
    color: #606060;
}
.section_studio_services{
    border-bottom: 1px solid #414141;
    align-items: center;
    padding: 23px 0px;
}
.numer{
    font-family: Roboto;
    font-size: 215px;
    letter-spacing: 0.01em;
    color: #111;
}
.title_services{
    font-family: Roboto;
    font-weight: bold;
    text-decoration: underline;
    font-size: 35px;
    line-height: 43px;
    color: #414141;
    margin-bottom: 25px;
}
.description_services{
    font-family: Roboto;
    font-weight: normal;
    font-size: 18px;
    color: #414141;
}

/* studio sommet */
.sommet_studio{
    font-family: Montserrat;
    font-weight: bold;
    text-decoration: underline;
    font-size: 147px;
    letter-spacing: 0.02em;
    color: #fff !important;
    cursor: url(../images/sommer.png), pointer;
}
.margin_top{
    margin-top: 15pc;
    margin-bottom: 16pc;
}

/* footer section */
.footer_section{
    padding: 80px;
    background: none;
    color: #000000;
}
.footer_section h2{
    font-family: Montserrat;
    font-weight: bold;
}
.ul_list{
    list-style: none;
    padding: 0;
    padding-top: 10px;
}
.ul_list li{
    display: grid;
    margin-bottom: 22px;
}
.ul_list small{
    color: #b8b8b8;
}
.ul_list b{
    font-family: Montserrat;
    font-weight: 500;
}

.ul_list a{
    text-decoration: underline;
    color: #414141;
    font-family: Montserrat;
    font-weight: 500;
}

.icon_footer a{
    font-size: 27px;
    margin-right: 10px;
}


.p_follow{
    font-family: Montserrat;
    font-weight: normal;
    font-size: 17px;
    line-height: 24px;
    margin-top: 30px;
    margin-bottom: 58px;
}




/* footer */
.ul_list .footer_1{
    line-height: initial;
    font-family: Roboto;
    font-weight: 100;
    font-size: 17px;
    color: #414141;
    text-decoration: none;
}
#js-scroll {
    height: 200%;
}

/* page contact */
.padding_contact{
    padding-left: 4.5%;
    padding-right: 0.5%;
}
.section_studio_contact{
    font-family: 'Roboto';
    padding: 100px;
    background: #222222;
    color: #CBCBCB;
    margin-top: 70px;
}
.margin_champ{
    margin-bottom: 4rem!important;
}
.champ_style{
    background: none;
    border-radius: 0;
    border: 1px solid #CBCBCB;
    color: #dddddd;
}
.envoyer_btn{
    padding: 50px;
    border-radius: 0;
    color: black;
    background: #FFFFFF;
    width: 100%;
    border: 1px solid rgb(66, 66, 66);
    cursor: url(../images/envoyer.png), pointer;
    transition: .5s;
}
.envoyer_btn:hover{
    color: #fff;
    background: #000;
    border: 1px solid #fff;
}
.text{
    font-family: Roboto;
    font-weight: normal;
    text-decoration: underline;
    font-size: 39px;
    color: #222;
    text-align: center;
}
.phone_section{
    text-align: center;
    background: #fff;
    margin-top: 30px;
    padding: 70px 150px;
}
.phone_section a{
    font-family: Roboto;
    font-weight: bold;
    font-size: 52px;
    color: #414141;
}
.phone_section p{
    font-family: Roboto;
    font-weight: normal;
    font-size: 12px;
    color: #414141;
}

/* ptj */
.img_margin{
    text-align: center;
}
.studio_svg h1{
    font-family: Montserrat;
    font-weight: bold;
    font-size: 112px;
    letter-spacing: 0.02em;
    text-align: right;
    color: #fff;
}
.bottomtext{
    display: flex;
    right: 0;
    background: #222222;
    position: absolute;
    list-style: none;
    padding: 0;
    margin: 0;
    bottom: 1px;
    padding: 55px 70px;
    z-index: 0;
    text-align: center;
}
.bottomtext li{
    padding: 0px 42px;
    border-right: 1px solid #9c9c9c;
    line-height: normal;
}
.color{
    color: #fff;
    text-align: initial;
}
.color p{
    color: #ababab;
}

.desc { background-image: url('../images/prj/Groupe.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.vice_versa { background-image: url('../images/prj/vice_versa/vice1.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.vesper_promotion{background-image: url('../images/prj/vesper_promotion/vesper1.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat; }
.miftah_immobilier{background-image: url('../images/prj/miftah/miftah1.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat; }
.mimoza{background-image: url('../images/prj/mimoza/mimoza1.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat; }
.romana_marina{background-image: url('../images/prj/romana/romana_.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat; }
.romana_immo{background-image: url('../images/prj/romana2/romana.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat; }
.rebahi{background-image: url('../images/prj/rebahi/rbahi.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat; }
.aman{background-image: url('../images/prj/aman/aman.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.radissan{background-image: url('../images/prj/radissan/radissan.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.propos{background-image: url('../images/apropos.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.imperial{background-image: url('../images/prj/imperial/imperial.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.aafer{background-image: url('../images/prj/aafer/aafer.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.garden{background-image: url('../images/prj/gardenloft/gardenloft.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.heritage{background-image: url('../images/prj/heritage/heritage.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.alia{background-image: url('../images/prj/alia/alia.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.mercedes{background-image: url('../images/prj/mercedes/m_10.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.bmw{background-image: url('../images/prj/bmw/bmw.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.sunkin{background-image: url('../images/prj/sunkin/sunkin.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.ascui{background-image: url('../images/prj/ascui/ascui.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.mao{background-image: url('../images/prj/mao/mao.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}
.jbimmobilier{background-image: url('../images/prj/jbimmobilier/jbimmobilier.jpg'); background-size: cover; background-position: center; position: relative; background-repeat: no-repeat;}


/* Project Area */ 

.project-area{
    padding: 50px 100px 100px 100px;
}

.project-area .button-group button{
    background: transparent;
    border: none;
    font: normal 500 16px/130px var(--roboto);
    text-transform: uppercase;
}

.project-area .button-group button + button{
    padding-left: 3rem;
}

.project-area .grid .our-project .img a:hover img{
    filter: brightness(1.1) drop-shadow(1px 8px 30px #b1afaf);
}
.active span{
    font-size: 22px;
    color: white;
    font-weight: 800;
}


/* a lien */
.a_{
    color: #212529;
    transition: .5s ease-in-out;
}
.a_:hover{
    text-decoration: underline;
    color: black;
}
/* end a lien */

/* apropos */
.pad_120{
    padding: 120px;
}
.pad_120 img{
    margin-bottom: 40px;
}
.pad_120 p{
    font-family: Roboto;
    font-weight: normal;
    font-size: 17px;
    line-height: 29px;
    color: #414141;
}

/* langue */
.langue{
    color: white;
    font-size: 20px;
    font-weight: bold;
    font-family: Montserrat;
    transition: .5s ease-in-out;
}
.langue:hover{
    color: rgb(218, 218, 218);
    font-size: 25px;
}
.margin_b{
    margin-right: 10px;
    margin-left: 10px;
    color: white;
}